Subject: follow up
From: Subir Chakma <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Date: Tue, 29 May 2012 04:20:01 +0530 (IST)

[email-masked] 

Ashish: Welcome to WatchIndia.tv live chat service. How may I help you? 
jayesh: hi 
jayesh: my Subscription to WatchIndia.TV has Expired how to resubscribe. 
Ashish: Please wait while I check that for you. 
Ashish: You can select the channels again. 
Ashish: Let me know the channels you want so I can help you in resubscribing. 
jayesh: you have sab tv 
Ashish: No, we do not offer it now. 
Ashish: You can subscribe for Hindi Family package, it includes most of the channels you had earlier. 
Ashish: It would cost - $107.93 a year only. 
Ashish: Are we connected? 
Ashish: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
jayesh: WatchIndia Gold Zee News ETV Gujarati UTV Movies Zee TV i need this channels how much price $7.99 X Aastha India 

Regards 
Subir